# Generated by Django 2.0.2 on 2018-02-26 18:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glass', '0005_auto_20180226_1822'),
    ]

    operations = [
        migrations.CreateModel(
            name='NormaAcreditacao',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False, verbose_name='Código')),
                ('norma', models.CharField(max_length=50)),
                ('status', models.SmallIntegerField(choices=[(1, 'Ativo'), (2, 'Inativo')], default=1, verbose_name='Status')),
            ],
            options={
                'verbose_name': 'Norma',
                'verbose_name_plural': 'Normas',
                'ordering': ['norma'],
            },
        ),
        migrations.CreateModel(
            name='NormaQualidade',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False, verbose_name='Código')),
                ('norma', models.CharField(max_length=50)),
                ('status', models.SmallIntegerField(choices=[(1, 'Ativo'), (2, 'Inativo')], default=1, verbose_name='Status')),
            ],
            options={
                'verbose_name': 'Norma',
                'verbose_name_plural': 'Normas',
                'ordering': ['norma'],
            },
        ),
        migrations.CreateModel(
            name='NormaTSA',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False, verbose_name='Código')),
                ('norma', models.CharField(max_length=50)),
                ('status', models.SmallIntegerField(choices=[(1, 'Ativo'), (2, 'Inativo')], default=1, verbose_name='Status')),
            ],
            options={
                'verbose_name': 'Norma',
                'verbose_name_plural': 'Normas',
                'ordering': ['norma'],
            },
        ),
    ]
